/* compiled by scssphp v0.0.12 on Tue, 12 Dec 2017 11:51:32 +1300 (0.202s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Spacing */
/* Main body */
html, body {
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #231f20;
  /* Default links */
}
a {
  color: #f8981d;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #231f20;
}
a:hover {
  text-decoration: none;
  color: #231f20;
  /* Default headers */
}
h1, h2 {
  font-weight: 400;
  margin: 0px 0px 0px 0px;
}
article h1, h3, h4, h5, h6 {
  font-weight: 700;
  margin: 0px 0px 0px 0px;
}
h4, h5 {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
h1 {
  font-size: 40px;
  line-height: 1.2;
  padding: 10px 0 22px 0;
}
h2 {
  font-size: 40px;
  line-height: 1.2;
  padding: 10px 0 22px 0;
}
h3 {
  font-size: 18px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h4, article h1 {
  font-size: 16px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h5 {
  font-size: 18px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
h6 {
  font-size: 14px;
  line-height: 1.2;
  padding: 10px 0 10px 0;
}
.readmore {
  display: inline-block;
  padding-top: 15px;
}
.button {
  display: inline-block;
  font-size: 24px;
  font-weight: 400;
  color: #231f20;
  background-color: #ed1f24;
  border-radius: 3px;
  padding: 15px 30px;
  margin-right: 20px;
  /* Backgrounds */
}
.background.light {
  background-color: #ed1f24;
}
.background.dark {
  color: #fff;
  background-color: #231f20;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #ed1f24 0px;
  /* Text colours */
}
.colour.bright {
  color: #faf038;
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
}
#none {
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
  /* Standard page elements for laying out the main content of a website. */
}
.wrap {
  width: 100%;
  max-width: 1140px;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Header */
}
#container-header {
  position: relative;
  background-color: #ed1f24;
  z-index: 700;
}
#header {
  height: 160px;
  position: relative;
}
#header #logo {
  position: relative;
  float: left;
  height: 100px;
  line-height: 100px;
  display: inline-block;
  padding-top: 24px;
  margin-left: -10px;
  max-width: 300px;
}
#header #logo img {
  vertical-align: middle;
  /* Mobile quick call */
}
#mobile-link {
  display: none;
  text-transform: lowercase;
}
#mobile-link a {
  color: #fff;
}
#mobile-link h4 {
  display: inline-block;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: inline-block;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-size: 11px;
  text-align: right;
  white-space: nowrap;
  margin-top: 10px;
  padding-right: 20px;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
  /* Main navigation */
}
#navigation, #mobile-navigation {
  float: right;
}
#navigation {
  height: 110px;
  line-height: 110px;
  font-size: 18px;
  color: #fff;
}
#mobile-navigation {
  height: 80px;
  line-height: 80px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#navigation ul li {
  float: left;
  display: inline-block;
  line-height: 160px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 110px;
  line-height: 160px;
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  -moz-transition: all 0.1s ease-out;
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#navigation a strong, #navigation a b {
  display: block;
  height: 110px;
  line-height: 160px;
  font-weight: normal;
}
#navigation .material-icons {
  line-height: 110px;
}
#navigation a:hover, #navigation .over, #navigation .on {
  color: #ed1f24;
  background-color: #faf038;
  z-index: 894;
}
#navigation a:hover strong, #navigation .over strong, #navigation .on strong, #navigation a:hover b, #navigation .over b, #navigation .on b {
  cursor: pointer;
}
#navigation > ul .drop a strong, #navigation > ul .drop a b, #navigation > ul .drop a:hover strong, #navigation > ul .drop a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 40px;
  height: 40px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 110px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav a {
  float: left;
  display: inline-block;
  width: 220px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background: none;
  padding: 12px 13px;
  background-color: #231f20;
  border-bottom: solid #231f20 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#navigation .sub-nav a:hover, #navigation .sub-nav a.over:hover {
  color: #000;
  border-radius: 0px;
  background-color: #f8981d;
  border-bottom: solid #f8981d 1px;
}
#navigation .sub-nav li:last-child a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
  /* Mobile menu button */
}
#mobile-menu {
  float: right;
  display: none;
}
#mobile-menu a {
  display: inline-block;
  color: #fff;
  line-height: 20px;
  padding: 28px 30px;
  font-size: 30px;
  background: none;
  line-height: 1;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 30px;
  vertical-align: middle;
}
#container-flash {
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.8;
  text-align: right;
  color: #fff;
  background-color: #231f20;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: 24px;
  padding: 20px 25px;
  text-align: center;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.random-image a {
  color: #fff;
}
.random-image a:hover {
  /* Rotating images */
}
#image-rotator {
  color: #fff;
  position: relative;
}
#image-rotator a {
  color: #fff;
}
#image-rotator a:hover {
  color: #fff;
}
#main #image-rotator {
  margin-bottom: 18px;
  /* Caption */
}
#image-rotator .flex-caption {
  position: absolute;
  width: 100%;
  padding: 140px 0px;
  left: 0px;
  bottom: 0px;
  color: #231f20;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#image-rotator .flex-active-slide .flex-caption {
  left: 0px;
  opacity: 1;
}
#image-rotator .flex-caption .wrap {
  font-weight: inherit;
  display: block;
  max-width: 1440px;
}
#image-rotator .flex-caption .inner-holder {
  display: block;
  width: 100%;
  max-width: 620px;
  padding: 40px 55px;
  font-size: 18px;
  font-weight: 600;
  opacity: 0;
  background-color: rgba(237, 31, 36, 0.71);
  -ms-transform: scale(0.5, 0.5);
  -webkit-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
  transform-origin: right bottom;
  border-radius: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  /* Colours */
}
#image-rotator .flex-active-slide .flex-caption .inner-holder {
  opacity: 1;
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
#image-rotator .flex-caption .inner-holder h2 {
  font-size: 46px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}
#image-rotator .flex-caption .readmore {
  position: relative;
  display: inline-block;
  width: 303px;
  height: 51px;
  margin-left: -20px;
  font-size: 18px;
  font-weight: 400;
  line-height: 51px;
  background-image: url(../../../images/button_background.png);
  background-position: center center;
  background-repeat: no-repeat;
  padding: 0 70px;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#image-rotator .flex-caption .readmore .arrow {
  display: inline-block;
  margin-left: 10px;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#image-rotator .flex-caption:hover .readmore .arrow {
  margin-left: 20px;
  /* Direction controls */
}
#image-rotator .flex-direction-nav .flex-prev {
  /* Navigation controls */
}
#image-rotator .flex-control-nav {
  width: auto;
  position: absolute;
  right: 50%;
  margin-right: 55px;
  bottom: 140px;
  text-align: center;
  z-index: 800;
}
#image-rotator .flex-control-nav li {
  margin: 0 3px;
}
#image-rotator .flex-control-paging li a {
  width: 7px;
  height: 7px;
  background: none;
  border: solid #231f20 2px;
  position: relative;
}
#image-rotator .flex-control-paging li a:after {
  content: '';
  position: absolute;
  top: 1px;
  left: 1px;
  width: 5px;
  height: 5px;
  background-color: #231f20;
  border-radius: 30px;
}
#image-rotator .flex-control-paging li a:hover, #image-rotator .flex-control-paging li a.flex-active {
  border: solid #fff 2px;
}
#image-rotator .flex-control-paging li a:hover:after, #image-rotator .flex-control-paging li a.flex-active:after {
  background-color: #fff;
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.8;
  padding: 16px 0px 4px 0px;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.8;
  padding: 70px 0px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.8;
  padding: 70px 0px;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.8;
  padding: 70px 0px;
}
.content h1 {
  color: #ed1f24;
}
.content article h1 {
  color: inherit;
}
.content h1.main-title {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 50px;
}
.content h1.main-title:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  height: 1px;
  width: 0px;
  background-color: #ed1f24;
  -moz-transition: all 0.6s ease-out;
  -webkit-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}
.content h1.main-title.wpa-down:after {
  width: 70px;
  margin-left: -35px;
}
.content h2 {
  position: relative;
  color: #ed1f24;
  padding-top: 0px;
}
.content h2.waypoint-animate {
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.content h2:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0px;
  height: 1px;
  width: 0px;
  background-color: #ed1f24;
  -moz-transition: all 0.6s ease-out;
  -webkit-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}
.content h2.wpa-down:after {
  width: 70px;
}
.content h5 {
  text-transform: uppercase;
  padding-bottom: 0px;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.8;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.8;
  padding: 70px 0px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 70px;
  padding-bottom: 70px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title.background + .container-main-title .content, .container-main-title.background + .container-main-top .content, .container-main-title.background + .container-main .content, .container-main-title.background + .container-main-bottom .content, .container-main-top.background + .container-main-title .content, .container-main-top.background + .container-main-top .content, .container-main-top.background + .container-main .content, .container-main-top.background + .container-main-bottom .content, .container-main.background + .container-main-title .content, .container-main.background + .container-main-top .content, .container-main.background + .container-main .content, .container-main.background + .container-main-bottom .content, .container-main-bottom.background + .container-main-title .content, .container-main-bottom.background + .container-main-top .content, .container-main-bottom.background + .container-main .content, .container-main-bottom.background + .container-main-bottom .content {
  padding-top: 70px;
  /* Home page */
}
#home-top-container .wrap, #home-page-2-top-container.container-main-top .wrap {
  max-width: 1440px;
}
#home-top-container .content {
  position: relative;
  padding-top: 0px;
  padding-bottom: 40px;
  margin-top: -50px;
  z-index: 650;
  /* Grid of images with text above */
}
.imageboxes.textabove .imagebox-item {
  display: inline-block;
  position: relative;
}
.imageboxes.textabove .module-image {
  position: relative;
  width: 100%;
  display: block;
  background-color: #231f20;
}
.imageboxes.textabove .module-image .view {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  border: solid #ed1f24 2px;
  border-radius: 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  padding: 0px 10px;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  /* Colours */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  opacity: 0;
  z-index: 660;
}
.imageboxes.textabove .imagebox-item:hover .module-image .view {
  opacity: 1;
  padding: 20px 50px;
}
.imageboxes.textabove .module-text {
  width: 100%;
  display: block;
  color: #fff;
  text-align: center;
  background-color: #ed1f24;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  padding: 30px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.imageboxes.textabove a.imagebox-item {
  color: #fff;
}
.imageboxes.textabove .module-text h4 {
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 400;
  color: #fff;
  /* Home page 2 */
}
#home-page-2-title-container .content, #opening-page-title-container .content {
  padding-bottom: 0px;
}
#home-page-2-container .content, #opening-page-container .content {
  padding-top: 0px;
}
#home-page-2-bottom-container .wrap {
  max-width: none;
  padding: 0 0 0 0;
}
#home-page-2-bottom-container .content {
  padding: 0 0 0 0;
}
#home-page-2-bottom-container .imageboxes.textunder .imagebox-item {
  width: 20%;
  margin: 0 0 0 0;
}
#home-page-2-bottom-container .imageboxes.textunder .imagebox-item .module-text {
  display: none;
  /* Services */
}
#how-we-help-container .wrap {
  max-width: 1440px;
}
#service-item-bottom-container .content {
  text-align: center;
  /* Grid of images with text above */
}
.services.textabove .service-item {
  display: inline-block;
  position: relative;
}
.services.textabove .module-image {
  position: relative;
  width: 100%;
  display: block;
  background-color: #231f20;
}
.services.textabove .module-image .view {
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  border: solid #ed1f24 2px;
  border-radius: 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  padding: 0px 10px;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  /* Colours */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  opacity: 0;
  z-index: 660;
}
.services.textabove .service-item:hover .module-image .view {
  opacity: 1;
  padding: 20px 50px;
}
.services.textabove .module-text {
  width: 100%;
  display: block;
  color: #fff;
  text-align: center;
  background-color: #ed1f24;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  padding: 30px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.services.textabove a.service-item {
  color: #fff;
}
.services.textabove .module-text h1 {
  font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 400;
  color: #fff;
  /* Process */
}
#process-container .wrap {
  max-width: 1440px;
  /* Contact */
}
#contact-us-top-container .wrap {
  max-width: 600px;
}
#contact-us-bottom-container .wrap {
  max-width: none;
  padding: 0 0 0 0;
}
#contact-us-bottom-container .content {
  padding-top: 0px;
  padding-bottom: 0px;
}
#contact-us-bottom-container .map-holder {
  width: 100% !important;
  /* Benchmark Singup Form Styles */
}
.benchmark-signup {
  width: 100% !important;
  height: auto;
  background-color: #ffba15;
}
.benchmark-signup .bmform_outer1005292 {
  width: 100% !important;
  height: auto;
}
.benchmark-signup .bmform_inner1005292 {
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Header Div */
}
.benchmark-signup .bmform_head1005292 {
  background-color: #fff;
  height: auto;
  padding: 0px 25px;
  max-width: 50%;
  line-height: 70px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Header Text*/
}
.benchmark-signup .bm_headetext1005292 {
  padding: 0;
}
.benchmark-signup .bmform_body1005292 {
  background-color: #ffba15;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  width: 50%;
  display: block;
  position: relative;
  /* Intro Text */
}
.benchmark-signup .bmform_introtxt1005292 {
  display: none;
  /* Heading */
}
.benchmark-signup .bmform_frmtext1005292 {
  display: none;
  /* Email Input */
}
.benchmark-signup .bmform_frm1005292 {
  color: #fff;
  background-color: #000;
  height: 70px;
  width: 100%;
  padding: 0;
  padding-left: 25px;
  display: block;
  /* Submit Button */
}
#mailchimp-signup-container .wrap {
  height: 0;
  position: relative;
}
#mailchimp-holder {
  display: block;
  width: 100%;
  left: 0;
  right: 0;
  position: absolute;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  /* MailChimp Signup Styles */
}
.mailchimp-signup {
  width: 100%;
  height: auto;
  font-size: 30px;
}
.mailchimp-signup #mc-embedded-subscribe-form {
  height: 100%;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.mailchimp-signup #mc_embed_signup_scroll {
  height: 100%;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.mailchimp-signup #mc_embed_signup {
  background-color: #ffba15;
  color: #fff;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.mailchimp-signup #mc_embed_signup_scroll label {
  padding: 0px 25px;
  max-width: 50%;
  line-height: 70px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.mailchimp-signup .sub-wrap {
  position: relative;
  display: block;
  float: right;
  width: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.mailchimp-signup #mc_embed_signup #mce-EMAIL {
  color: #fff;
  background: #000;
  height: 70px;
  width: 100%;
  padding-left: 25px;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}
.mailchimp-signup #mc-embedded-subscribe {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(../images/mc_send_icon.png);
  /*background-color:#ed116b;*/
  background-repeat: no-repeat;
  background-color: #ffba15;
  height: 70px;
  width: 70px;
  border: 1px solid #ffba15;
  position: absolute;
  top: 0;
  bottom: 0;
  left: auto;
  right: 0;
  display: block;
  background-position: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  /* Colours */
}
.mailchimp-signup #mc-embedded-subscribe:hover {
  background-color: #000;
  border: 1px solid #ffba15;
  /* Change Placeholder Text Colour */
}
.mailchimp-signup #mc_embed_signup #mce-EMAIL::-webkit-input-placeholder {
  color: #fff;
}
.mailchimp-signup #mc_embed_signup #mce-EMAIL:-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.mailchimp-signup #mc_embed_signup #mce-EMAIL::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.mailchimp-signup #mc_embed_signup #mce-EMAIL:-ms-input-placeholder {
  color: #fff;
}
#container1 main:last-of-type div[class^="container-"]:last-child .content {
  padding-bottom: 105px;
  /* Homepage H1 Spacing */
}
.extra.bottom.space {
  padding-bottom: 45px;
  /* Move Homepage Boxes Up */
}
#opening-page-container .content {
  padding-bottom: 0px;
  /* Footer */
}
#container-footer {
  background: #ed1f24;
}
#footer {
  line-height: 1.8;
  color: #fff;
  text-align: left;
  padding: 70px 0px;
  padding-top: 105px;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #231f20;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 0 20px 0;
}
#footer .links {
  padding-top: 5px;
  margin-bottom: 40px;
}
#footer .links .link-item {
  display: inline-block;
  width: 44px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  color: #f8981d;
  padding: 0 0 0 0;
  background-color: #fff;
  border-radius: 30px;
  margin-right: 15px;
}
#footer .links .link-item [class^="social-"], #footer .links .link-item [class*=" social-"] {
  line-height: 44px;
}
#footer .links .link-item:hover {
  background-color: #231f20;
}
#footer .footer-contact1 {
  float: left;
  width: 31%;
  text-align: left;
}
#footer .footer-contact1 a {
  position: relative;
  clear: left;
  float: left;
  display: inline-block;
  padding-top: 4px;
  margin-bottom: 10px;
  overflow: hidden;
}
#footer .footer-contact1 a:hover {
  padding-left: 16px;
}
#footer .footer-contact1 a .arrow {
  position: absolute;
  top: 0px;
  left: -30px;
  padding-top: 4px;
  vertical-align: middle;
}
#footer .footer-contact1 a:hover .arrow {
  left: 0px;
}
#footer .footer-contact2 {
  float: right;
  width: 37%;
  text-align: left;
}
#footer .footer-contact2 ul > li {
  padding-left: 30px;
  margin-bottom: 10px;
  line-height: 1.6;
}
#footer .footer-contact2 ul > li strong, #footer .footer-contact2 ul > li b {
  position: absolute;
  top: 0px;
  left: 0px;
  color: #231f20;
  font-weight: 400;
}
#footer .footer-contact2 ul > li:before {
  display: none;
}
#footer .footer-links1 {
  float: right;
  width: 32%;
  text-align: left;
}
#footer .footer-links1 img {
  max-width: 240px;
}
#footer .footer-links1 a {
  /* Base */
}
#base {
  line-height: 1.8;
  font-size: smaller;
  color: #cbcccc;
  text-align: center;
  padding: 10px 0px 10px;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
}
